Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.validate.auto
Class AutoSchemaReceiver

    java.lang.Object
      com.thaiopensource.validate.auto.AutoSchemaReceiver

All Implemented Interfaces:
  SchemaReceiver

    public class AutoSchemaReceiver

extends Object
implements SchemaReceiver

Constructor Summary
`AutoSchemaReceiver(PropertyMap properties, Rewindable rewindable)`

Method Summary
`SchemaFuture` | `installHandlers(XMLReader xr)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AutoSchemaReceiver

    public AutoSchemaReceiver(PropertyMap properties,
                              Rewindable rewindable)

Method Detail

### installHandlers

    public SchemaFuture installHandlers(XMLReader xr)

  Specified by:
    `installHandlers` in interface `SchemaReceiver`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD